.front {
    display: flex;
    align-items: flex-start; 
}

.logo {
    order: 1;
}

.logo img {
    width: 100%;
}

.title {
    order: 3;
    margin-left: auto; 
}

.title h2 {
    margin-bottom: 10px; 
    font-size: 70px; 
    font-family: 'Courier New', Courier, monospace;
}

.title p {
    font-size: 32px; 
    font-family: 'Times New Roman', Times, serif;
    position: absolute;
    right: 0;
}


.mid {
    width: 100vw; 
    height: 100vh; 
    margin: 0;
}

.mid img {
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
}
  



.end {
    display: flex;
    justify-content: space-around; /* Adjust this based on your layout preference */
    align-items: center;
    margin-top: 20px; /* Adjust the margin as needed */

    /* Additional styling for the child elements */
}

.end h2 {
    font-size: 24px; /* Adjust the font size as needed */
}

.end img {
    width: 100%; /* Make images fill the container */
    height: auto; /* Maintain aspect ratio */
}
